uuid: 03f6afd7-f17f-44c2-a499-3d052551db3a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.path
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - ds
    - file
third_party_settings:
  ds:
    layout:
      id: ds_reset
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_media_document
_core:
  default_config_hash: DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg
id: media.document.path
targetEntityType: media
bundle: document
mode: path
content:
  field_media_document:
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: file_url_plain
    weight: 0
    region: ds_content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
